body{direction:rtl;unicode-bidi:embed}
.main-navigation ul ul{left:auto;right:0}
.bk-faq button{text-align:right}
.bk-post-card__date{left:auto;right:18px}
.bk-quote:before{right:auto;left:24px}
.alignleft{float:right;margin-left:1.5em;margin-right:0}.alignright{float:left;margin-right:1.5em;margin-left:0}
